View Issue Details

IDProjectCategoryView StatusLast Update
0000097VisualDifferFolders differpublic2012-03-22 15:57
ReporteradminAssigned Toadmin 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3 
Target Version1.4Fixed in Version1.4 
Summary0000097: It is not possible to choose "Yes to All' when copying a single folder containing older files
DescriptionCopying more than one folder containing older files than other side the confirmation dialog asks "Yes to All" and "No to All" but copying one single folder only the "Yes" and "No" buttons appear.

It is boring to confirm for dozen or hundred of files
TagsNo tags attached.

Activities

admin

2012-03-05 19:11

administrator   ~0000091

Now check if selected item is folder or file

Issue History

Date Modified Username Field Change
2012-03-01 13:49 admin New Issue
2012-03-01 13:49 admin Status new => assigned
2012-03-01 13:49 admin Assigned To => admin
2012-03-01 13:49 admin Description Updated View Revisions
2012-03-01 13:50 admin Description Updated View Revisions
2012-03-05 19:11 admin Note Added: 0000091
2012-03-22 15:57 admin Status assigned => closed
2012-03-22 15:57 admin Resolution open => fixed
2012-03-22 15:57 admin Fixed in Version => 1.4
2012-03-22 15:57 admin Target Version => 1.4